[
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_edit_text_material.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_edit_text_material.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_check_material.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_btn_check_material.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_default_mtrl_shape.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_dark.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_light.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_dialog_material_background_light.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_light.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_list_selector_background_transition_holo_light.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_light.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_list_selector_holo_light.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_dark.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_dialog_material_background_dark.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_switch_thumb_material.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_switch_thumb_material.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_tab_indicator_material.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_tab_indicator_material.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_spinner_textfield_background_material.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_borderless_material.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_btn_borderless_material.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_textfield_search_material.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_textfield_search_material.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_internal_bg.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_top_material.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_cab_background_top_material.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_full_material.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_ratingbar_full_material.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_radio_material.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_btn_radio_material.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_dark.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_dark.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_item_background_holo_dark.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_light.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\drawable\\abc_item_background_holo_light.xml"
    }
]